Bug 612099 - [abrt] crash in pyzor-0.5.0-3.fc12: Process /usr/bin/python was killed by signal 6 (SIGABRT)
[abrt] crash in pyzor-0.5.0-3.fc12: Process /usr/bin/python was killed by sig...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pyzor (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Andreas Thienemann
Fedora Extras Quality Assurance
abrt_hash:af1dbd2f383171b27891f1b30bd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-07 06:17 EDT by colinmw
Modified: 2010-12-03 08:26 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 08:26:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (1.67 KB, text/plain)
2010-07-07 06:17 EDT, colinmw
no flags Details

  None (edit)
Description colinmw 2010-07-07 06:17:13 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
cmdline: /usr/bin/python /usr/bin/pyzor --homedir /var/amavis/.pyzor check
component: pyzor
executable: /usr/bin/python
global_uuid: af1dbd2f383171b27891f1b30bd775725bdab402
kernel: 2.6.32.14-127.fc12.x86_64
package: pyzor-0.5.0-3.fc12
rating: 0
reason: Process /usr/bin/python was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

backtrace
-----
Debuginfo absent: 062304c9e78cce58bd3cf1962d9d71e7b2bd2a45
Debuginfo absent: 06d8d77becfb4505090aa9cd5b84d09510f8512a
Debuginfo absent: 0a7843c0078edd8a4f1a6154b46f1731db9838fb
Debuginfo absent: 0c5d718f4dd34f72e697000099765beb51bfa821
Debuginfo absent: 0dc90dd1fc054c40625b8b9dba62067cb15d14c7
Debuginfo absent: 127565de2a0b212d9e1161af70f2265477fb6079
Debuginfo absent: 140d1284c650bd85f7c1b71f1738f82912a9bd76
Debuginfo absent: 19c1c1d5a3214c7c6ca76461c290038f5ee6629d
Debuginfo absent: 1c183b10eb2271f257a1fd3e5b93ad297deaedb4
Debuginfo absent: 1c40f8bfa7a0157abf1dfc4bc2f47ae4df76ae32
Debuginfo absent: 335033cd753e6e8b327d6de95cb9051addb07cb8
Debuginfo absent: 400f0d42bc5567f764bfb84aa07850bf3c0fb36f
Debuginfo absent: 517260750705c63282f7843b17cb30270532b816
Debuginfo absent: 5985578aec1401fc27133726b945804e25ca11dd
Debuginfo absent: 5a7c885477aa3d5e5feef1fc301dd1ea5a11835f
Debuginfo absent: 5b0be9b4a06ac5cfd2a9a02054e92909ba1cd601
Debuginfo absent: 79dd4201a8fb19b1f4796c6887faa2a79ac5e41e
Debuginfo absent: 839c2d6357e9022395febe50ad43d1a9d006bcb4
Debuginfo absent: 8e2d83e7fdcf51dc9cf3605bda7a3493ffbfd049
Debuginfo absent: 8e4ae6e5fec30441dc5ae62037b52d8cd5ba0290
Debuginfo absent: a0cae3fa20107299fc4b68baa144b451f75cd6fd
Debuginfo absent: a4995fbd8d7bd22a67c68353f20382e40901f4dc
Debuginfo absent: ab53b377327c77587aa2c23548cf7318d25b98e4
Debuginfo absent: b8e9899ae98a60d5700a49ad0696142036d10d08
Debuginfo absent: cabafc57d508147a9a63b39ff500cb55b7ec3293
Debuginfo absent: cec0e940c45b4e8f13f584b502d56c2f49306a6d
Debuginfo absent: e1ce731504f43b3ac0e162f66339be6519551e58
Debuginfo absent: ead3b77ba5c31c9adc9ec0ef7d7eae0020f3397a
Debuginfo absent: f7933750da80f555321576e72b375caf7a3cc075
Comment 1 colinmw 2010-07-07 06:17:16 EDT
Created attachment 430019 [details]
File: backtrace
Comment 2 Bug Zapper 2010-11-03 08:20:14 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2010-12-03 08:26:23 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.